FontSet .FontMin {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
INPUT {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
FORM {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
SELECT {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 9.5pt; FONT-FAMILY: "宋体"
}
TABLE {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
.FontMed {
	FONT-SIZE: 10.5pt; FONT-FAMILY: "宋体"
}
.FontMax {
	FONT-SIZE: 12pt; FONT-FAMILY: "宋体"
}
.F11 {
	FONT-SIZE: 11pt; FONT-FAMILY: "宋体"
}
H1 {
	FONT-WEIGHT: 900; FONT-SIZE: 18pt; FONT-FAMILY: "宋体"
}
UL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 4px
}
LI {
	LINE-HEIGHT: 180%
}
LinkSet A {
	COLOR: #000000; TEXT-DECORATION: none
}
A.link2:link {
	FONT-SIZE: 9pt; COLOR: #003468; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.link2:visited {
	FONT-SIZE: 9pt; COLOR: #999999; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 10.5pt; COLOR: #0000ff; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10.5pt; COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10.5pt; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.bar:link {
	FONT-SIZE: 10.5pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.bar:visited {
	FONT-SIZE: 10.5pt; COLOR: #e1e1e1; TEXT-DECORATION: none
}
A.bar:hover {
	FONT-SIZE: 10.5pt; COLOR: #e1e1e1; TEXT-DECORATION: none
}
A.red:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #ff0000; TEXT-DECORATION: none
}
A.red:hover {
	FONT-SIZE: 10.5pt; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.2bar:link {
	COLOR: #cc3300; TEXT-DECORATION: none
}
A.2bar:visited {
	COLOR: #cc6600; TEXT-DECORATION: none
}
A.2bar:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.puth {
	HEIGHT: 13pt
}
A.bar1:visited {
	FONT-SIZE: 12pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.bar1:hover {
	FONT-SIZE: 12pt; COLOR: #e1e1e1; TEXT-DECORATION: none
}
A.bar1:link {
	FONT-SIZE: 12pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.linkn:link {
	FONT-SIZE: 9pt; COLOR: #0706ff; TEXT-DECORATION: none
}
A.linkn:visited {
	FONT-SIZE: 9pt; COLOR: #0706ff; TEXT-DECORATION: none
}
A.linkn:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000
}
